For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
API StatusPartner Portal
HomeGuidesAPI ExplorerSDKsGitHubSupport
HomeGuidesAPI ExplorerSDKsGitHubSupport
  • API Concepts
    • Overview
    • Environments and URLs
    • Authentication
    • API versioning
    • Rate limiting
    • HTTP headers
    • Pagination, sorting, and filtering
  • General
  • Common
  • Accounts payable
      • GETGet credit notes
      • POSTCreate a credit note
      • POSTUpload a credit note from a file
      • GETGet credit note validations
      • PUTUpdate credit note validations
      • POSTReset credit note validations
      • GETGet a credit note by ID
      • DELDelete a credit note
      • PATCHUpdate a credit note
      • POSTApprove a credit note
      • POSTCancel a credit note
      • POSTCancel OCR of a credit note
      • GETGet all line items of a credit note
      • POSTAdd a new line item to a credit note
      • PUTReplace all line items of a credit note
      • GETGet a single line item of a credit note
      • DELDelete a line item from a credit note
      • PATCHUpdate a line item of a credit note
      • POSTReject a credit note
      • POSTSubmit a credit note for approval
      • GETValidate a credit note
  • Accounts receivable
  • E-invoicing
  • Payments
  • Accounting integration
  • Expense management
  • Utilities
LogoLogo
API StatusPartner Portal
Accounts payableCredit notes

Delete a credit note

DELETE
/payable_credit_notes/:credit_note_id
DELETE
/v1/payable_credit_notes/:credit_note_id
$curl -X DELETE https://api.sandbox.monite.com/v1/payable_credit_notes/credit_note_id \
> -H "x-monite-version: 2024-01-31" \
> -H "x-monite-entity-id: 9d2b4c8f-2087-4738-ba91-7359683c49a4" \
> -H "Authorization: Bearer <token>"
Was this page helpful?
Previous

Update a credit note

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

credit_note_idstringRequired

Headers

x-monite-versionstringRequired
x-monite-entity-idstringRequired
The ID of the entity that owns the requested resource.

Errors

401
Delete Payable Credit Notes ID Request Unauthorized Error
403
Delete Payable Credit Notes ID Request Forbidden Error
404
Delete Payable Credit Notes ID Request Not Found Error
409
Delete Payable Credit Notes ID Request Conflict Error
422
Delete Payable Credit Notes ID Request Unprocessable Entity Error
500
Delete Payable Credit Notes ID Request Internal Server Error